<?php

function startLogging($fileName){
	$fileP = $_SERVER['DOCUMENT_ROOT'] . "/AllInOneWeb/logs/" . $fileName;
	$fileHandle = fopen($fileP, "w");
	fwrite($fileHandle, "starting to log...\r\n");
	fclose($fileHandle);
}

function logMsg($msg, $fileName){
	$fileP = $_SERVER['DOCUMENT_ROOT'] . "/AllInOneWeb/logs/" . $fileName;
	$fileHandle = fopen($fileP, "a");
	fwrite($fileHandle, $msg . "\r\n");
	fclose($fileHandle);
}
	
?>